Delete an entity's bank account

Delete information about an entity’s bank account with the specified ID.

Default bank accounts cannot be deleted. To delete a default bank account, you must first assign a new default account for the same currency.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

bank_account_idstringRequired

ID of an entity bank account you want to delete. This bank account must have is_default_for_currency=false.

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

401
Delete Bank Accounts ID Request Unauthorized Error
404
Delete Bank Accounts ID Request Not Found Error
409
Delete Bank Accounts ID Request Conflict Error
422
Delete Bank Accounts ID Request Unprocessable Entity Error
429
Delete Bank Accounts ID Request Too Many Requests Error